var optionSetMediaData;
(function($){

optionSetMediaData = function(media,title,type,method){
	/*jQuery.post(ajaxurl, {
		action:'theme-slides-get-media',
		media: media,
		title:title,
		type:type,
		method:method,
		cookie: encodeURIComponent(document.cookie)
	}, function(str){
		if ( str == '0' ) {
			alert( 'Could not insert into gallery. Try a different attachment.' );
		} else {
			jQuery('#mediaDisplay').html(str);
		}
	});*/
	jQuery('#slides_media').val('{"media":"'+media+'","title":"'+title+'","type":"'+type+'","method":"'+method+'"}');
};

})(jQuery);

